/*The Tights Page*/

body { background-color:#000000;
       font-family:"Eurostile",serif;
       font-size:12pt;
       color:#C8C8FF; }
h1 { font-size:20pt;
     font-weight:bold;
     text-align:center;
     margin-top:20px;
     margin-bottom:40px;
     border-width:1px 10px 1px 10px;
     border-color:#C8C8FF;
     border-style:solid;
     margin-left:150px;
     margin-right:150px; }
p#Haftungshinweis { color:#444444;
		   text-align:center;
                    padding:8px;
            	   border:2px solid #444444;
                    margin-left:20px;
                    margin-right:20px; }
p#Hinweis { color:#FF0000;
               text-align:center; }
p#HinweisGrau { color:#444444;
                text-align:center;
                font-size:10pt; }
hr { width:75%;
     text-align:center;
     border:1px solid #C8C8FF;}
img { border:none; }
a:link { color:#4646FF; }
a:active { color:#FF0000; }
a:visited { color:#4646FF; }

/* my colors: orange:  	       Hex: FFA54A    FarbtonSättigungHelligkeit: 24,240,155      PiP: 324,71,100
	     blau(Schrift):    Hex: C8C8FF    FarbtonSättigungHelligkeit: 160,240,222
              blau(Link):       Hex: 4646FF    FarbtonSättigungHelligkeit: 160,240,153
              grau:    	       Hex: 444444    FarbtonSättigungHelligkeit: 160,0,64
              schwarz: 	       Hex: 000000    FarbtonSättigungHelligkeit: 160,0,0
              rot:	       Hex: FF0000    FarbtonSättigungHelligkeit: 		*/